package com.saye.hospitalgd.mapper;

import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface ReconciliationResultMapper {
    List<HashMap<Object, Object>> findReconciliationResultPageList(HashMap<Object, Object> map) throws Exception;

    void insertReconciliationResult(HashMap<Object, Object> map) throws Exception;
}
